body {
	font: 100% Helvetica, Arial, sans-serif;
	background: #666;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #333;
}
.oneColFixCtr #container {
	width: 780px;  
	background: #fff;
	margin: 0 auto; 
	border: 1px solid #000;
	text-align: left; 
}
.oneColFixCtr #mainContent {
	padding-right: 22px;
	padding-left: 22px;
}
a img {
	border: none;
}
#logo {margin: 10px;}	
.center {
	display: block;
	margin-right: auto;
	margin-left: auto;	
}
#nav {text-align:center;}
#nav a:link {color: #999;}
#nav a:visited {color: #999;}
#nav a:hover {color: #60f;}
#nav a {text-decoration: none;}
.pic_right {
	float: right;
	padding: 5px;
	margin: 5px;
	border-color:#EAEAEA;
	border-style:solid;
	border-width:1px;	
}
.pic_left {
	float: left;
	padding: 5px;
	margin: 5px;
	border-color:#EAEAEA;
	border-style:solid;
	border-width:1px;	
}
#footer {
	color:#999;
	text-align:center;
	font-size:x-small;
	margin-bottom: 20px;
}
#social {
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#social td {
	padding-right: 15px;
	padding-left: 15px;
}